.container {
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-size: 25px;
  margin: auto;
  width: 259px;
  height: 41px;
}

span {
  /* 수평 중앙 정렬하기 */
  text-align: center;
}
p, .p5 {
  text-align: center;
  font-family: arial;
  margin: auto;
  font-size: 35px
}

.p5 {
  font-size: 30px;
  width: 80px;
  height: 45px;
}

.pt {
  text-align: center;
  margin: auto;
  font-size: 15px;
  margin-top: auto;
  top: 50%;
}

.selected {
  border-color: red;
  outline: dashed 2px red;
}

.card-img-top {
  width: 90px;
  height: 90px;
  margin-bottom: 10px;
}
img, svg {
  vertical-align: middle;
}





table {
  width: 90%;
  border-spacing: 0px 10px;
}

th,
td {
  border: 1px solid black;
  text-align: center;
  font-size: 20px;
  width: 50%;
}

h1 {
  text-align: center;
  font-family: 'Jua', sans-serif;
  font-size: 40px;
}

input[type=button] {
  background-color: #55bd7e;
  border: none;
  color: white;
  padding: 10px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-family: 'Jua', sans-serif;
}

input[type=text] {
  width: 100px;
  height: 35px;
  text-align: center;
  font-size: 16px;
  font-family: 'Jua', sans-serif;
}






.top-right-button {
  position: absolute;
  top: 10px; /* 원하는 위치로 조정하세요 */
  right: 10px; /* 원하는 위치로 조정하세요 */
  padding: 5px 10px;
  background-color: #4CAF50;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 14px;
}